Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit
Interface TestSuiteVisitor.Handler

Enclosing class:
  TestSuiteVisitor

    public static interface TestSuiteVisitor.Handler

Method Summary
`void` | `completedTestSuite(junit.framework.TestSuite suite)`
`void` | `handleTestCase(junit.framework.Test test)`
`void` | `startingTestSuite(junit.framework.TestSuite suite)`

Method Detail

### handleTestCase

    void handleTestCase(junit.framework.Test test)

### startingTestSuite

    void startingTestSuite(junit.framework.TestSuite suite)

### completedTestSuite

    void completedTestSuite(junit.framework.TestSuite suite)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.